RSS Feed
Posted by Lee Blakely on 21 October 2015 10:05 AM

Magento has released the following critical security announcement:

In light of the concerns raised in this alert, we advise all store owners to:

  1. Confirm that your Magento install is running the latest version and that all security patches have been installed.
  2. Test the site on to identify any potential vulnerabilities.
  3. Run a diff comparison of core Magento files against a freshly downloaded copy to see if there are any modified or extra files.

Please contact Reliable Penguin if you need assistance with any of these tasks.

Comments (0)
Post a new comment
Full Name: